package com.malk.gewu.service;

import java.util.Date;
import java.util.List;

public interface GWService {

    /**
     * 同步花名册信息
     */
    void syncRoster();

    /**
     * 创建钉钉日程
     */
    void createSchedule(String summary, String description, List<String> usrIds, Date sTime, Date eTIme, String organizer);

    // test
    void test();
}
